Package org.eclipse.graphiti.palette

## Interface IObjectCreationToolEntry

All Superinterfaces:
  `ICreationToolEntry`, `IPaletteEntry`, `IToolEntry`

All Known Implementing Classes:
  `ObjectCreationToolEntry`

    public interface IObjectCreationToolEntry
    extends ICreationToolEntry

The Interface IObjectCreationToolEntry.

### Method Summary

All Methods Instance Methods Abstract Methods
`ICreateFeature` `getCreateFeature()` Gets the creates the feature.

### Methods inherited from interface org.eclipse.graphiti.palette.ICreationToolEntry

`getDescription, getLargeIconId`

### Methods inherited from interface org.eclipse.graphiti.palette.IPaletteEntry

`getIconId, getLabel`

### Method Detail

#### getCreateFeature

    ICreateFeature getCreateFeature()

Gets the creates the feature.

Returns:
  the ICreateFeature feature